/*stylesheet for layout and fonts*/
body {
	background-image: url(imagery/stripe_ltblu.gif);
	margin-right: 70px;
	margin-left: 70px;
}
a {color: #336699;} 
a:hover {color: #FF9900;}
.subtitle1 {
	font-weight: bold;
	font-size: 1.3em;
	color: #000000;
}.subtitle2 {
	font-weight: bold;
	color: #336699;
	font-size: 1.3em;
}.title {font-weight: bold;	color: #6699cc; font-size: 1.5em}

/*centered layout frame that collapses to a min width of 660 px  */
.frame {
	padding:0px;
	text-align:left;
	min-width: 660px;

   		/* IE Dynamic Expression to set the width */
   		width:expression(document.body.clientWidth < 660 ? "660px" : "100%" );
	margin: 1px auto 0px;
		}
/* collapsable rounded corners for the frame */
.top-left, .top-right, .bottom-left, .bottom-right { 
	background-image: url('imagery/border_frame.gif'); /* CHANGE: path and name of your image */
	height: 9px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px;    /* DNC: correction IE for height of the <div>'s */
	}
.top-left, .bottom-left { 
	margin-right: 9px; /* CHANGE: replace by the width of one of your corners */
	}
.top-right, .bottom-right { 
	margin-left: 9px;  /* CHANGE: replace by the width of one of your corners */
	margin-top: -9px;  /* CHANGE: replace by the height of one of your corners */
	}
.top-right {
	background-position: 100% 0;    /* DNC: position right corner at right side, no vertical changes */
	}
.bottom-left  { 
	background-position: 0 -9px;    /* CHANGE: replace second number by negative height of one of your corners */
	}
.bottom-right { 
	background-position: 100% -9px; /* CHANGE: replace second number by negative height of one of your corners */
	}
.inside {
	border-left: 1px solid #6699cc; /* YCC: color & properties of the left-borderline */
	border-right: 1px solid #6699cc;/* YCC: color & properties of the right-borderline */
	background: #FFFFFF;            /* YCC: background-color of the inside */
	color: #000000;                 /* YCC: default text-color of the inside */
	padding-left: 10px;             /* YCC: all texts at some distance of the left border */
	padding-right: 10px;             /* YCC: all texts at some distance of the right border */
	font: 0.75em Arial, Helvetica, sans-serif;
	}
.notopgap    { margin-top: 0; }    /* DNC: to avoid splitting of the box */
.nobottomgap { margin-bottom: 0; } /* DNC: to avoid splitting of the box */
/* end rounded corners for the frame */

div#leftcolumn{
	float:left;
	width:50%;
	vertical-align: top;
}
div#rightcolumn{
	float:right;
	width:39.9%;
	text-align: center;
	border: 1px dashed #99CC99;
	padding:10px; 
}
div#2col{float:left; margin-right: 25px;}
input.button {
	background: #99CC99; font-weight:bold; width:75%;
}
